html,body {
	background-image:url(images/Sky_Large.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:fixed;
	color:#222;
	font-family:'Arial', sans-serif;
	font-weight:300;
	font-size:18px;
	height:100%;
}
.navbar-inverse{
	color:#FFF;
	background-color:#000;
	border-color:#000;
	border:hidden;
  	border-radius:0;
	margin-bottom:0;
}
.navbar-inverse .navbar-nav {
	display:inline-block;
	float:none;
	vertical-align: top;
}
.navbar-inverse .navbar-text {
  color: #FFf;
}
.navbar-inverse .navbar-nav > li > a {
  color: #FFF;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #000;
  background-color: #5494C4;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #000000;
  text-align: center;
}
.mainContainer {
	background-color:#FFF;
	padding-left:30px;
	padding-right:30px;
}

.headerContainer {
	background-color:#FFF;
}

.leftBorder {
	background: white; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1)); /*Safari 5.1-6*/
  background: -o-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,1)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,1)); /*Fx 3.6-15*/
  background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1)); /*Standard*/
}
.rightBorder {
	background: white; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,1)); /*Safari 5.1-6*/
  background: -o-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1)); /*Fx 3.6-15*/
  background: linear-gradient(to left, rgba(255,255,255,0), rgba(255,255,255,1)); /*Standard*/
}
table.ex1{
	border:hidden;
}
table.ex1 td{
	border:hidden;
	background-color:#FFF;
}
.carousel-control.left, .carousel-control.right{
	background-image:none;
}
h1,h2,h3,h4 
{
	font-family: Bodoni MT Black;
	color:#006;
	font-weight:bold;
}
.featureList li {
    display: block;
}

.featureList li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e013";
    font-family: 'Glyphicons Halflings';
    font-size: 18px;
    float: left;
    margin-top: 2px;
    margin-left: -30px;
    color: #222;
	font-weight:100;
}
/*Fill Background full width*/
.bg-fill {
	background-size: cover; 
	background-position: center; 	
	margin-left: -30px;
	margin-top: -46px; 	
	width: calc(100% + 5.45%);
    height:auto;
}
/* light color bold font */
.alt_font_1 {
	font-family:'Helvetica', sans-serif;  
	font-weight: bold;
	color: #E4E5E6;
}

.alt_font_2 {
	font-family: 'Helvetica', sans-serif;
	/*font-weight: bold;*/
	color: #E4E5E6;
}

.alt_font_4 {
	font-family:'Helvetica', sans-serif; 
	font-weight: bold;
	color: #545454;
}

/*Wedge Carousel Controls*/
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    width: 100px;
    height: 100px;
}
.carousel-control .glyphicon-chevron-left:before,
.carousel-control .glyphicon-chevron-right:before {
    font-size: 20px;
}
.carousel-indicators {
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
	margin: 0px;
}
ol.carousel-indicators{
	text-align: center;
	float: right;
	/*right: 37% !important;*/
	left: inherit;
	margin-top: -5px;
	}
.carousel-inner {
	min-height: 40px;
	align: center;
}
/* Slider Header Background Color */
p.ceu-slide-lbl {
	background-color: #96B7C6;
    padding-top: 10px;
	padding-bottom: 5px;
    margin-top: -26px;
    height: 60px;
	border-top: 40px solid #ECECEC;
	border-bottom: 4px solid #EECE88;
	padding-bottom: 40px;
}
font.ceu-slide-txt {
	/* #2 */
    color: #494F46;
    font-size: 1.5em;
    font-weight: bold;
}
/* Slider Details Font Color */
p.ceu-slide-det {
	color: #D9DBDB;
	padding-left: 10px;
	padding-right: 10px;	
	vertical-align: middle;
}

/*LE Carousel Control*/
.le-carousel .carousel-control.left,
.le-carousel .carousel-control.right {
    background-image: none;
    color: black; /* Make arrows darker */
    width: 5%; /* Increase the width of the control area */
}
.le-carousel .carousel-control.left {
    left: -15%; /* Move the left control outside the text area */
    bottom: 10px;
}
.le-carousel .carousel-control.right {
    right: -15%; /* Move the right control outside the text area */
    bottom: 10px;
}
.le-carousel .carousel-control .glyphicon-chevron-left,
.le-carousel .carousel-control .glyphicon-chevron-right {
    font-size: 30px; /* Increase the size of the arrows */
}
.le-carousel a.left.carousel-control {
    margin-left: 15px;
}  
.le-carousel a.right.carousel-control {
    margin-right: 15px;
}

/* Adjust item styles for smaller screens */
@media (max-width: 1199px) {
	.bg-fill {
		width: calc(100% + 6.6%);
	}
	.full-width-div {
		width: calc(100% + 9%);
	}
	.full-slide {
		width: calc(100% + 1.5%)
	}
	div.container {		
	}
    #alt {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #alt li {
        width: 48%; /* Adjust the width as needed */
        box-sizing: border-box;
        padding: 0px; /* Adjust the padding as needed */
        margin-bottom: 0; /* Adjust the margin as needed */
    }
    .row [class*="col-sm-"] {
        width: 100%;
    }
}
@media (max-width: 991px) {
	.bg-fill {
		width: calc(100% + 8.7%);
	}
	.full-width-div {
		width: calc(100% + 12%);
	}
	.carousel-indicators{
		left: 0;
        right: 0;
        margin-bottom: 70px;
        text-align: center;
	}
	ol.carousel-indicators {
		padding-top: 20px;
	}
	.full-slide {
		width: calc(100% + 4.2%);
		margin-bottom: 150px;
	}
	.carousel-control.left, .carousel-control.right {
		top: 40px;
	}
}
@media (max-width: 767px) {
    .carousel-inner .item {
        display: block;
    }
    .bg-fill {
		width: calc(100% + 12%);
	}
	.full-width-div {
		width: calc(100% + 7.4%);
	}
	div.full-slide {
		margin: -50px;
		padding: 0px;
	}
}

.bg_fade {
	background-color: rgba(255, 255, 255, .15);
	backdrop-filter: blur(20px); padding: 10px;
}

.bg_fade_1 {
	background-color: rgba(255, 255, 255, .15);
	backdrop-filter: blur(10px); padding: 10px;
}

/*Tooltips Section*/
tooltip{
    background-color: #5494C4 !important;
}
.tooltip-inner {
    background-color: #5494C4 !important;
    color: #fff;
    font-size: 16px !important;
    opacity: 1 !important;
}
/*Tooltip Arrow Color*/
.tooltip.top .tooltip-arrow {
    border-top-color: #5494C4;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #5494C4;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #5494C4;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #5494C4;
}
/*Tooltip Background-color Solid*/
.tooltip.in{
    opacity: 1 !important;
}   

.anchor-target:before{
	content:"";
	display:block;
	width: 0;
	height:80px;
	margin:-80px 0 0;
}


ul { 
    list-style: none; 
}
h3{ 
    font-family:'Helvetica', sans-serif; 
    color:#006; 
    font-weight: bold; 
}
span { 
    display: inline-block; 
    vertical-align: middle; 
    line-height: normal;
